Popo Escape - Feature #43

Feature # 29 (To do): Maintain Youtube channel
Youtube channel administration
2021-07-12 21:05 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-16

Priority: Normal Due date: 2021-07-17

Assignee: Fredrick Amnehagen % Done: 100%

Category: Video Editing Estimated time: 0:15 hour

Target version: Sprint 1 - Projectstart Spent time: 0:10 hour

Description

Check the comments, answer, hide, show comments and collect feedback.

Related issues:

Copied from Popo Escape - Feature #42: Publish content on Youtube channel To do 2021-08-07 2021-08-07
Copied to Popo Escape - Feature #44: Youtube channel administration To do 2021-07-23 2021-07-24

History

#1 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied from Feature #42: Publish content on Youtube channel added

#2 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied to Feature #44: Youtube channel administration added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart
#4 - 2021-07-27 09:53 - Fredrick Amnehagen

- % Done changed from 0 to 100
- Status changed from To do to Closed
